Issue 116137 - Slow draw of table on refresh/load
Summary: Slow draw of table on refresh/load
Status: CLOSED FIXED
Alias: None
Product: Base
Classification: Application
Component: MySQL Connector/OOo (show other issues)
Version: OOo 3.2.1
Hardware: PC All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: dbaneedsconfirm
QA Contact: issues@dba
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-15 17:34 UTC by mendya
Modified: 2012-09-09 05:48 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description mendya 2010-12-15 17:34:44 UTC
Table data is sent to screen one line at a time and refreshing even when I just
lose focus of the window and come back.
I'm using an access linked table.
The problem seems to have started after upgrading to 3.2.1
It was fine before.
Comment 1 r4zoli 2010-12-21 08:24:51 UTC
On what OS?
OOo downloaded from OOo site?
Comment 2 mendya 2010-12-21 15:16:56 UTC
I'm running XP.
OOO320m18 ( build 9502 )
I don't know what site, I think the Open office just prompted me to download a
newer version.

Thanks.

My computer may not be the fastest, but the annoying thing is,
even if I just lose focus, the table needs to redraw,
and it takes time. depending on what my computer is doing , 
it can take up to 10 seconds to redraw the table.


Comment 3 r4zoli 2011-02-11 08:02:15 UTC
Please check this happens on OOo 3.3?
Comment 4 mendya 2011-02-11 16:34:13 UTC
Actually, I reinstalled the program thinking I had the wrong version.
I downloaded 3.3.
The version number stayed the same ( 3.2.1 ) , but the problem seems to be solved.
No more redraw on lose focus.

I'm going to do some more testing.
I will let you know.
Comment 5 r4zoli 2012-09-09 05:47:39 UTC
According to reporter the bug was solved during development of OOo 3.3.
Comment 6 r4zoli 2012-09-09 05:48:11 UTC
fixed-> closing